<!DOCTYPE html>
<html>

<head>
  <title>Login</title>
  <link rel="stylesheet" href="#{style}" type="text/css" />
  <link rel="stylesheet" href="/assets/bootstrap.css" type="text/css" />
</head>

<body>
  <nav class="navbar navbar-expand-lg navbar-light bg-white fixed-top">
    <a class="navbar-brand" href="#{paths.location}">
      <img class="logo" src="/assets/logo.png" />
    </a>
  </nav>
  <div class="container">
    <div class="row">
      <div class="col-5">

        <h1>Reset Password</h1>
        #{messages} #{body}
      </div>
    </div>
  </div>

  <script src="#{paths.resources.jquery}"></script>
  <script src="#{paths.resources.bootstrapJs}"></script>
</body>

</html>
